<!DOCTYPE html>
{% extends 'base.html' %}

{% block meta %}
{% load static %}
<link href="{% static 'pasar/style_pasar.css' %}" rel="stylesheet" type="text/css">

<title>Tambah Pasar</title>
{% endblock %}
{% block headercontent %}
<span style="font-size: 70px; line-height: normal;"> +Tambah Penjual</span>
{% endblock %}
{% block content %}

<br><br><br>
<div class="container" style="margin: auto;">
    <div class="row justify-content-center">
        <div class="card-body "
            style="border: none; border-radius: 20px; border-color: #2c063c; background-color:#F2F2F2; ">

            <p class="card-text">
                <br>
                <form method="POST" style="margin: 10px;">
                    <div class="form-group">
                        {% csrf_token %}
                        <div class="form-group row">
                            <label class="col-sm-2 form-control-label"> <h5>Nama Penjual:</h5></label>
                            <div class="col-sm-10" >
                                {{ penjual.namaPenjual }}
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-sm-2 form-control-label"><h5>Kontak Whatsapp:</h5></label>
                            <div class="col-sm-10">
                                {{ penjual.kontakPenjual }}
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-sm-2 form-control-label"><h5>Jenis Jualan:</h5></label>
                            <div class="col-sm-10">
                                {{ penjual.jenisJualan }} 
                            </div>
                        </div>
                        <input type="submit" class="btn btn-primary btn-lg" value="Tambah" />
                    </div>
                </form>
            </p>
        </div>
    </div>
</div>
</div>

{% endblock %}